 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 469px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 6px 770px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 6px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 151px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 12px;
}

.u-section-1 .u-text-3 {
  margin: 49px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 430px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 26px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 266px;
  height: 566px;
  margin: 0 auto 0 19px;
}

.u-section-1 .u-image-1 {
  width: 566px;
  height: 266px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-1 .u-layout-cell-3 {
  filter: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 265px;
  height: 474px;
  margin: 32px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 44px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  filter: none;
  width: 347px;
  height: 169px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 128px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 359px;
  height: 168px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 60px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 570px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 261px;
    height: 555px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 555px;
    height: 261px;
  }

  .u-section-1 .u-image-3 {
    width: 313px;
    height: 152px;
  }

  .u-section-1 .u-image-4 {
    width: 313px;
    height: 146px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 188px;
    height: 400px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 400px;
    height: 188px;
  }

  .u-section-1 .u-image-2 {
    width: 240px;
    height: 429px;
  }

  .u-section-1 .u-image-3 {
    height: 110px;
    width: 224px;
    margin-top: 22px;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 229px;
    height: 106px;
    margin-top: 22px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: 368px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 816px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -405px;
    margin-right: 36px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -790px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -830px;
    margin-right: 47px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 229px;
    height: 490px;
    margin: 504px auto -490px;
  }

  .u-section-1 .u-image-1 {
    width: 490px;
    height: 229px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 514px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -497px;
    margin-left: 44px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 28px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 6px;
    margin-right: 50px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 81px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 13px;
    margin-right: 45px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 38px;
  }
}